.container {
    border-radius: none;

    background-color: #efcd8e;

    display: flex;
    justify-content: space-around;
    align-items: flex-end;
}
.container > div {
    flex: 1;

    margin: 3%;
    padding: 3%;
}
.container > div .waffle {
    flex: 1;

    margin: 3%;
    padding: 3%;
    border-radius: 5px;

    background-color: #ffdd9d;
}
.container > div .butter {
    flex: 0 0 40%;
    max-width: 40%;

    margin: auto;
    padding: 3%;
    border-radius: 5px;

    background-color: #ffe863;
}